{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "description": "## Project setup ``` yarn install ```",
  "author": "",
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "main": "babel.config.js",
  "dependencies": {
    "axios": "^0.21.2",
    "bootstrap": "^5.1.1",
    "core-js": "^3.6.5",
    "element-plus": "^1.0.2-beta.28",
    "vant": "^3.2.4",
    "vue": "^3.2.2",
    "vue-router": "^4.0.11"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.5",
    "babel-eslint": "^10.1.0",
    "babel-plugin-import": "^1.13.3",
    "eslint": "^6.8.0",
    "eslint-config-google": "^0.14.0",
    "eslint-plugin-vue": "^7.17.0",
    "vue-cli-plugin-element-plus": "~0.0.13",
    "vue-cli-plugin-vant": "^1.0.1"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ],
  "keywords": [],
  "license": "ISC"
}
